
Tesis: Red inalambrica de sensores para el SATH - Task #1431

Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Propuesta de circuito de administracion de energía

07/25/2018 02:23 PM - Joaquín Verástegui

Status: In progress Start date: 08/15/2018

Priority: Normal Due date: 08/31/2018

Assignee: Frank Melendez % Done: 30%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 02:25 PM - Joaquín Verástegui

- Due date changed from 09/05/2018 to 08/31/2018

- Start date changed from 08/22/2018 to 08/15/2018

#2 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#3 - 12/03/2018 03:20 PM - Frank Melendez

- % Done changed from 0 to 30
